Package: libfile-sync-perl

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: armel, armhf

Summary: conflict between libc6-dev:$build and libc6-dev:$host

src:libfile-sync-perl (0.11-3) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
   ↓ perl-xs-dev | perl-xs-dev
libperl-dev (5.38.2-3) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev:$build (2.37-15.1) [PTS] [ctrl]
libc6-dev:$host (2.37-15) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libfile-sync-perl (0.11-3) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.38.2-3) [PTS] [ctrl]
   ↓ perl-base:amd64 (= 5.38.2-3)
perl-base (5.38.2-3) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.35)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ perl-xs-dev | perl-xs-dev
libperl-dev (5.38.2-3) [PTS] [ctrl]
   ↓ libperl5.38 (= 5.38.2-3)
libperl5.38 (5.38.2-3) [PTS] [ctrl]
   ↓ libc6 (>= 2.35)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT